Bug 139142 - NOT BUG: Add Monitor Value
NOT BUG: Add Monitor Value
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 23:49 EST by Simmon Stiphanos
Modified: 2014-03-16 22:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-21 23:29:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simmon Stiphanos 2004-11-12 23:49:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
Pleas Add the Monitor Values for (Amptron) Brand (GS17e) Model and
values Vsync=64.0 Hsync=70.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Installer
2.Look for Amptron
3.Complain
    

Actual Results:  I used another monitors value which luckily worked.

Expected Results:  I should have been able to find my make and\or model.

Additional info:
Comment 1 Bill Nottingham 2004-11-15 15:01:55 EST
Do you have a INF file (or similar) for this monitor?
Comment 2 Barry K. Nathan 2004-11-20 14:22:56 EST
The INF file for this monitor is available here:
http://www.amptron.com/Drivers/Monitors/monitor_inf.zip
Comment 3 Bill Nottingham 2004-11-21 23:29:04 EST
Added, will be in 0.148-1.

Note You need to log in before you can comment on or make changes to this bug.